Milyen perl verziót használnak?

Sajnáljuk, de nem támogatjuk a Perl/CGI-t.

Tegye valaki napját szebbé!